/*
Theme Name:         Biologic AgFood 2011
Theme URI:          http://www.waterwheelcreative.com.au
Description:        Custom child theme for the Twenty Ten
Author:             Waterwheel Creative
Author URI:     	http://www.waterwheelcreative.com.au
Template:       	twentyten
Version: 1.0
*/

@import url("../twentyten/style.css");


* {
	font-family: Verdana, Geneva, sans-serif;
}


body {
	margin:0;
	color:#333333;
	font-size:14px;
	width:100%;
	margin:0;
	padding:0;
	background: #e1e1e1 url(images/bg_body.jpg) repeat;
}


h1, h2, h3, h4, h5, h6 {
	clear: both;
	font-weight: normal;
}
/*
#main {
	width:990px;	
}
*/
#wrapper
{
	width: 990px;
	margin:0 auto;
	background-color: transparent;
	background-image: url(images/bg_content.png);
	background-repeat: repeat-y;
	padding: 8px 20px 0pt 20px;
	text-align: left;
}



#branding img
{
	border-top:none;
	border-bottom:none;
	display: block;
	float: left;
}


.header {
	height:80px;
	width: 1030px;
	margin:0 auto;
	background-color: transparent;
	background-image: url("images/bg_header.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
}
.header a {
	color:#CCC;
	text-decoration:none;
	
}





.header #tab1 {
	float: left;
	margin-top: 20px;
	font-weight: bold;
	line-height: 55px;
	background-color: transparent;
	background-image: url("images/header_tabs_02.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	width: 191px;
	height: 43px;
	text-align: center;
	color: #cccccc;
}

.header #tab2 {
	float: left;
	margin-top: 20px;
	font-weight: bold;
	line-height: 55px;
	background-color: transparent;
	background-image: url("images/header_tabs_03.png");
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: 0% 0%;
	background-clip: border-box;
	background-origin: padding-box;
	background-size: auto auto;
	width: 170px;
	height: 43px;
	color: #cccccc;
}



p {
	font-size: 14px;
	line-height:18px;
	margin-top: 0pt;
	color: #333333;
}




#content p,
#content ul,
#content ol,
#content dd,
#content pre,
#content hr {
	color: #333;
	font-size: 14px;
	line-height:18px;
	margin-bottom:18px;
}




/* =Fonts
-------------------------------------------------------------- */
body,
input,
textarea,
.page-title span,
.pingback a.url {
	font-family: Verdana, Geneva, sans-serif;
}







/* =Header
-------------------------------------------------------------- */

#header {
	padding: 0px 0 0 0;
}
#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 328px;
	background: none;
}

#site-title a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

#site-description {
	clear: right;
	float: right;
	font-style: italic;
	margin: 15px 0 18px 0;
	width: 220px;
}

/* This is the custom header image */
#branding img {
	border-top: none;
	border-bottom: none;
	display: block;
	float: left;
}


/* =Menu
-------------------------------------------------------------- */

#access {
	
	clear: right;
	float: right;
	margin: 25px 0 18px 0;
	width: auto;
	background: none;
	display: block;
	
	
}
#access .menu-header,
div.menu {
	font-size: 13px;
	margin-left: 12px;
	width: auto;
}
#access .menu-header ul,
div.menu ul {
	list-style: none;
	margin: 0;
}
#access .menu-header li,
div.menu li {
	float: left;
	position: relative;
}
#access a {
	color: #000;
	display: block;
	padding: 0 10px;
	text-decoration: none;
	
	font-size: 14px;
	font-weight: bold;
	display: inline;
	line-height: 30px;
}
#access ul ul {
	display: none;
	position: absolute;
	top: 38px;
	left: 0;
	float: left;
	width: 180px;
	z-index: 99999;
}
#access ul ul li {
	min-width: 180px;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	line-height: 1em;
	padding: 10px;
	width: 160px;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background:none;
	color:#019f46;
}
#access ul li:hover > ul {
	display: block;
}
#access ul li.current_page_item > a,
#access ul li.current-menu-ancestor > a,
#access ul li.current-menu-item > a,
#access ul li.current-menu-parent > a {
	color:#019f46;
}
* html #access ul li.current_page_item a,
* html #access ul li.current-menu-ancestor a,
* html #access ul li.current-menu-item a,
* html #access ul li.current-menu-parent a,
* html #access ul li a:hover {
	color:#019f46;
}








/* convert to two columns */


#main {
    width:990px;
    margin:0 auto;
    overflow:hidden;
    position:relative;
}
#container {
    width:940px;
    float:left;
    margin:0 0 0 10px;
}
#content {
	margin-left: 210px;
	float: left;
	overflow:hidden;
	width: 550px;

}
img.size-auto, img.size-full,
img.size-large, img.size-medium,
.attachment img, img.alignleft,
img.alignright, img.aligncenter {
max-width: 520px ;
}
#primary {
	width:200px;
	float:left;
	margin: 0 0 0 -925px;
}
#secondary {
    width:200px;
    float:left;
	margin: 0 0 0 -171px;
	padding-left: 10px;
}
#footer {
    clear:both;
}
#content img {
    height: auto;
    max-width: 90%;
    width: auto;
}


























/* =Widget Areas
-------------------------------------------------------------- */

.widget-area ul {
	list-style: none;
	margin:4px 4px 0 0;
}
.widget-area li ul li {
	margin:0 0 7px 0px;
	padding:0 0 0 0px;
	list-style: none;
}
.widget-area ul ul {
	list-style: square;
	margin-left: 1.3em;
}
.widget-area select {
	max-width: 100%;
}
.widget_search #s {/* This keeps the search inputs in line */
	width: 60%;
}
.widget_search label {
	display: none;
}

.widget-container
{
	margin:0 0 18px 0 ;
	border:1px #000 solid;
	font-size:12px;
}

.widget-title
{
	color: #FFF;
	background:#003366;
	font-weight: normal;
	padding:2px 4px;
}

.widget-area a:link,
.widget-area a:visited {
	color:#003366;
	text-decoration: none;
}
.widget-area a:active,
.widget-area a:hover {
	text-decoration: underline;
}
.widget-area .entry-meta {
	font-size: 11px;
}
#wp_tag_cloud div {
	line-height: 1.6em;
}
#wp-calendar {
	width: 100%;
}
#wp-calendar caption {
	color: #222;
	font-size: 14px;
	font-weight: bold;
	padding-bottom: 4px;
	text-align: left;
}
#wp-calendar thead {
	font-size: 11px;
}
#wp-calendar thead th {
}
#wp-calendar tbody {
	color: #aaa;
}
#wp-calendar tbody td {
	background: #f5f5f5;
	border: 1px solid #fff;
	padding: 3px 0 2px;
	text-align: center;
}
#wp-calendar tbody .pad {
	background: none;
}
#wp-calendar tfoot #next {
	text-align: right;
}
.widget_rss a.rsswidget {
	color: #000;
}
.widget_rss a.rsswidget:hover {
	color: #ff4b33;
}
.widget_rss .widget-title img {
	width: 11px;
	height: 11px;
}

/* Main sidebars */
#main .widget-area ul {
	margin-left: 0;
	padding: 0 20px 0 0;
}
#main .widget-area ul ul {
	border: none;
	margin-left: 4px;
	padding: 0;
}
#primary {
}
#secondary {
}

/* Footer widget areas */
#footer-widget-area {
}






#s{
	border:1px #000 solid;
	margin:0;
	}

#searchform {
	width: auto;
	float:right;
	margin:33px 20px 0 0;
}

#searchsubmit
{
	border:none;
	background-color: #000000;
	background-image: url("images/button_search.jpg");
	background-repeat: no-repeat;
	
	width: 24px;
	text-indent: -4000px;
	padding:2px 0;
	cursor: pointer;
}





#site-info {
	float: left;
	font-size: 14px;
	font-weight: bold;
	width: 600px;
}
#site-generator {
	float: right;
	width: 320px;
}
#site-generator a {
	background:none;
	padding:0;
}










#content .entry-title
{
	color: #003366;
	font-size: 18px;
	font-weight: normal;
	line-height: 1.3em;
	margin-bottom: 0pt;
}



li.upcomingList{
	padding-bottom:6px!important;
	border-bottom:1px dashed #CCC; 
	font-size:10px;
	line-height: 11px;
	display:inline-block; 
	float:left; 
	clear:both;
	width:100%;
}

li.upcomingList:hover {
	border-bottom:1px dashed #003366; 
	
}


.calendarFlip {
	height:32px; 
	width:32px; 
	text-align:center; 
	display:inline-block; 
	float:left; 
	clear:none;
	margin-right:5px;
	background-color:#FFF;
	background-image: url("images/calendar.png");
	}

li.upcomingList .details { margin-right:-35px; width: 130px; display:inline-block; float:left; clear:none;} 

.calendarFlip .month { width:100%; background: #830A0D; color:#FFF; font-weight:bold; font-size:10px; padding:1px 0 2px; margin:0; line-height:10px;}

.calendarFlip h3 { color:#000; font-size:14px; padding:2px 0; margin:0; line-height:12px; font-weight:bold;}